@font-face {
  font-family: "Nitti";
  src: url("https://c-p.rmcdn1.net/hosted-fonts/webtype-fallback/Nitti/SplineSansMono-Light.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Nitti";
  src: url("https://c-p.rmcdn1.net/hosted-fonts/webtype-fallback/Nitti/SplineSansMono-LightItalic.woff2")
    format("woff2");
  font-style: italic;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Nitti";
  src: url("https://c-p.rmcdn1.net/hosted-fonts/webtype-fallback/Nitti/SplineSansMono-Medium.woff2")
    format("woff2");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}
